Subject: Re: problems linking formats.
From: [email-masked] ("wiljan")

22 Mar 1997 14:25:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Boatwright, Charles" <[email-masked]>
Original-Cc: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Yes there I bugs in the object handling.
It is impossible to link object code generated with the cygnus tools
using LINK form MS. When doing that you get strange offsets in references
to things similar as you experience.
I myself reported this bug to ACT. They are working on it right now.
I have no idea about the status of this work right now.

Greetings,

Wiljan

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".